// PriceChecker10Dlg.h : header file
//

#if !defined(AFX_PRICECHECKER10DLG_H__43FB9FAC_D5E3_487E_AC46_3D17324ED192__INCLUDED_)
#define AFX_PRICECHECKER10DLG_H__43FB9FAC_D5E3_487E_AC46_3D17324ED192__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CPriceChecker10Dlg dialog

class CPriceChecker10Dlg : public CDialog
{
// Construction
public:
	CPriceChecker10Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CPriceChecker10Dlg)
	enum { IDD = IDD_PRICECHECKER10_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CPriceChecker10Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CPriceChecker10Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	virtual void OnOK();
	virtual void OnCancel();
	afx_msg void OnOk2();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_PRICECHECKER10DLG_H__43FB9FAC_D5E3_487E_AC46_3D17324ED192__INCLUDED_)
